html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	background-color: #FFDB97;
	color: #CC9966;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: inherit;
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: center; /* Centers the page content container in IE 5 browsers. */
	height: 100%;
	font-weight: bold;
}
h1 {
	color: #CC9966;
	font-size: 12px;
	font-weight: bold;
	line-height: inherit;
}
h2 {
  color: #300;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
    text-align: center;
}
h3 {
  color: #300;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
h4 {
	color: #CC9966;
	font-size: 36px;
	font-weight: bold;
	line-height: inherit;
	background-color: #360405;
	  text-align: center;
}
h5 {
  color: #700;
  font-size: 32px;
  font-weight: bold;
  line-height: auto;
    text-align: center;
}
h6 {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  line-height: auto;
    text-align: center;	
}
h7 {
  color: #FEFCD7;
  font-size: 20px;
  font-weight: bold;
  line-height: auto;
    text-align: left;	
}
h8 {
	color: #700;
	font-size: 48px;
	font-weight: bold;
	line-height: auto;
	text-align: center;
}
h9 {
  color: #300;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
a,  a:link {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
  color: #BBB;
  text-decoration:none;
}
a:focus {
  color: #CC9966;
}
a:active {
	color: #CC9966;
}
#outerWrapper {
	background-image:url(../Red%20River%20Valley/images/m3bg.jpg);
	margin: 0 auto 0 auto;
	text-align: left;
	height: 100%;
	width: 1300px;
}
#outerWrapper #header {
	background-image:url(../Red%20River%20Valley/images/m3bg.jpg);
	/* Sets the bottom border properties for an element using shorthand notation */
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	
}
#outerWrapper #topNavigation {
	background-image:url(../Red%20River%20Valley/images/m3bg.jpg);
	height: 18px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-top: 1px;
	padding-left: 10px;
}
#outerWrapper #contentWrapper {
	overflow: hidden;
	height: 100%;
}
#outerWrapper #contentWrapper #leftColumn1 {
	height: 100%;
	background-image:url(../images/bg.gif);
    border-right-color: #78431B;
	border-right-style: ridge;
	border-right-width: medium;
	border-bottom-color: #78431B;
	border-bottom-style: ridge;
	border-bottom-width: medium;
	border-top-color: #78431B;
	border-top-style: ridge;
	border-top-width: medium;
	float: left;
	padding: 10px 10px 10px 10px;
	width: 160px;
}
#outerWrapper #contentWrapper #rightColumn1 {
	background-image:url(../images/bg.gif);
	border-left: solid 1px #C1C4AC;
	float: right;
	padding: 10px 10px 10px 10px;
	width: 360px;
	height: 100%;
	border-left-color: #78431B;
	border-left-style: ridge;
	border-left-width: medium;
	border-bottom-color: #78431B;
	border-bottom-style: ridge;
	border-bottom-width: medium;
	border-top-color: #78431B;
	border-top-style: ridge;
	border-top-width: medium;
	
}

#outerWrapper #contentWrapper #content {
  margin: 0 370px 0 180px;
  padding: 10px 10px 10px 10px;
}
#outerWrapper #footer {
   background-color: #360405;
  border-top: solid 1px #78431B;
  padding: 10px 10px 10px 10px;
  text-align: center;
}
